<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>php4DOMNode Member List</h1>This is the complete list of members for <a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a5623b876490628db1be0db23eee5f1ed">$myDOMNode</a></td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a3a87e192b076decdd90eefe1ff76b2d5">$myOwnerDocument</a></td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a73a7ec4342a5986ab79e2a7559bbe302">__get</a>($name)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#ace24f8aabb6990b18846d7a40f13776e">append_child</a>($newnode)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#ab6b3bfe44f2bc630b0773275362b9b85">append_sibling</a>($newnode)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a285f2836fb1f0f198c91f401c8eb402a">attributes</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a9806d85335e82d10e79f79f8310b9a5e">child_nodes</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a3eb3cbfd25d2946778650f046b6e3954">children</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a41ded0899a6b9fe6592fa755ed132822">clone_node</a>($deep=false)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a7538c6621a7890a4e87e49dca85db557">first_child</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a16245d73563c0158a568881eda6788cb">get_content</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#ae4ed20d40d9bac3ea76fa3a3ea1f5f45">has_attributes</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a9a4d8f37d4a4958d3157107ef2f206ef">has_child_nodes</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a9b0ead276c631f3e9e0e6b0f7a802d28">insert_before</a>($newnode, $refnode)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#aac3cf839e2f42f00e80a5a0485fba889">is_blank_node</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#ae69ea84c1bea0160b18be67de9790fb3">last_child</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a756262c1e84afcc71f125b5a5e6bf53f">new_child</a>($name, $content)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a420473261674eb35b9ea2d4abae41661">next_sibling</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a459f50b401688864e6118ef716492834">node_name</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a92c368db888b7ea8457e63639b1362b4">node_type</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a222f58dad036c8f409e00a0b7185af23">node_value</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a6904a6e85bdbc098973cbb3c5bfaa859">owner_document</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#aa7a0b5946ada57b4460ee7849d991ede">parent_node</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a26853ff50798fbf5335c532532096317">php4DOMNode</a>($aDomNode, $aOwnerDocument)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a6eb4da273a642f49aeb8b3fb1c34e910">prefix</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a246f6b928834e3dd5bb814ca2216aeec">previous_sibling</a>()</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a484de66747f598d6070ce185ed25cc98">remove_child</a>($oldchild)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a785b84e7f6fbd85b52e64422d4b59d22">replace_child</a>($oldnode, $newnode)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_node.html#a170db99aa06714386918ecb4439367e9">set_content</a>($text)</td><td><a class="el" href="classphp4_d_o_m_node.html">php4DOMNode</a></td><td></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
